package com.jz.sms.dto;

import com.jz.sms.config.ResponseCode;

public class DmHubSendResponse {

    private String code;
    private String msg;

    public DmHubSendResponse() {

    }

    public DmHubSendResponse(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public DmHubSendResponse(ResponseCode responseCode) {
        this.code = responseCode.getCode();
        this.msg = responseCode.getMsg();
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
